#!en;1.0.8

#[gtk-about]
[Icon]

#F[Applet]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s Name of the icon as it will appear in its caption in the dock:
#{Leave empty to use the folder's name.}
name=

#F[Display]
frame_display=

#S+ Image filename:
#{Leave empty to use the default one.}
icon=folder-documents

#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

order=17

#F[Applet's Handbook]
frame_hand=
#A
handbook=Quick Browser

#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[48;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true




#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1


#[gtk-preferences]
[Configuration]

#F[Folder;gtk-directory]
frame_fold=

#D Folder to browse :
dir path=~

#v
sep_opt=

#b List folders first?
folders first=true

#b Ignore case?
case unsensitive=true

#b Show hidden files?
show hidden=false

#F[Menu;gtk-indent]
frame_menu=

#B Display icons in the menu?
#{It can be CPU intense to load a lot of icons.}
has icons=true

#l[small;medium;large] Icon size :
icon size=0

#k Shortkey to show/hide the menu:
menu shortkey=<Control>F6

#i[1;20] Build menu gradually:
#{Number of items loaded at once. Setting a high value speeds up loading a little but will hang the application for longer.}
granularity=3
